(* :Title: QuantumMechanics *)

(* :Author: Manfred Liebmann *)

(* :Summary: Package Initialization *)

(* :Context: QuantumMechanics`Kernel`init` *)

(* :Package Version: 1.0 *)

(* :Copyright: Copyright 1996-98 Manfred Liebmann *)

(* :Source: Manfred Liebmann: Diploma Thesis, University of Graz, Austria, 1998 *)

(* :Mathematica Version: 3.0 *)


BeginPackage["QuantumMechanics`Kernel`init`"];
EndPackage[];

(* QuantumMechanics`QuantumKernel` *)

DeclarePackage["QuantumMechanics`QuantumKernel`",
	{"QuantumLink", "QNewFunction", "QDisposeFunction", "QGetArray", 
	"QGetFunctionInfo", "QGetColorArray", "QGetGrayArray", "QGetRedBlueArray", 
	"QGetBlackWhiteArray", "QGetAbsArray", "QInfo", "QSchroedinger1D", "QSchroedinger2D", 
	"QSchroedinger3D", "QPauli2D", "QPauli3D", "QDirac2D", "QDirac3D", 
	"QDisposeOperator", "QGetOperatorInfo", "QTimeEvolution", "QShowWindow", 
	"QHideWindow", "QGetWindowInfo", "QBeginMovie", "QEndMovie", 
	"RenderComplex2DColor", "RenderComplex2DGray", "RenderComplex3D", 
	"RenderComplex3DColor", "RenderComplex3DGray", "RenderScalar2DRedBlue", 
	"RenderScalar2DBlackWhite", "RenderScalar3D", "RenderScalar3DRedBlue", 
	"RenderScalar3DBlackWhite", "Gauss2D", "Gauss3D", "AbsGauss2D", 
	"AbsGauss3D", "CircleBlock2D", "CircleBlock3D", "RectBlock2D", 
	"RectBlock3D", "Linear12D", "Linear22D", "Linear13D", 
	"Linear23D", "Linear33D", "AbsorbBlock2D", "AbsorbBlock3D"}];

Null
